<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Dades mòbils"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Serveis del telèfon"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Marcador d\'emergència"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Telèfon"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Llista d\'FDN"</string>
    <string name="unknown" msgid="6878797917991465859">"Desconegut"</string>
    <string name="private_num" msgid="6713286113000232309">"Número privat"</string>
    <string name="payphone" msgid="4793877574636445118">"Telèfon públic"</string>
    <string name="onHold" msgid="9035493194749959955">"En espera"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Codi MMI iniciat"</string>
    <string name="ussdRunning" msgid="485588686340541690">"S\'està executant el codi USSD..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Codi MMI cancel·lat"</string>
    <string name="cancel" msgid="5044513931633602634">"Cancel·la"</string>
    <string name="enter_input" msgid="1810529547726803893">"El missatge USSD ha de contenir entre <xliff:g id="MIN_LEN">%1$d</xliff:g> i <xliff:g id="MAX_LEN">%2$d</xliff:g> caràcters. Torna-ho a provar."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Gestiona la trucada de conferència"</string>
    <string name="ok" msgid="3811371167865772377">"D\'acord"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Altaveu"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Auricular de microtelèfon"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Auricular amb cable"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Voleu enviar els codis següents?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"S\'estan enviant els tons\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Envia"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Sí"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"No"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Substitueix el caràcter comodí per"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Falta el número de la bústia de veu"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"No hi ha cap número de bústia de veu emmagatzemat a la targeta SIM."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Afegeix número"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Només l\'usuari principal pot modificar la configuració dels missatges de veu."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"La targeta SIM s\'ha desbloquejat. El telèfon s\'està desbloquejant..."</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN de desbloqueig de xarxa SIM"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Desbloqueja"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Ignora"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"S\'està sol·licitant el desbloqueig de la xarxa..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Sol·licitud de desbloqueig de xarxa incorrecta."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Desbloqueig de la xarxa correcte."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"La configuració de la xarxa per a mòbils no està disponible per a aquest usuari."</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Configuració de trucades GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Configuració de trucades GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Configuració de trucades CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Configuració de trucades CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Noms dels punts d\'accés"</string>
    <string name="settings_label" msgid="3876743539816984008">"Configuració de xarxa"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Comptes de trucades"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Truca amb"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Fes trucades SIP amb"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Pregunta primer"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"No hi ha cap xarxa disponible"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Configuració"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Tria els comptes"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Comptes del telèfon"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Afegeix un compte SIP"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Configura les opcions del compte"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Tots els comptes de trucades"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Selecciona quins comptes poden fer trucades"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Trucades per Wi-Fi"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Servei de connexió incorporat"</string>
    <string name="voicemail" msgid="8693759337917898954">"Bústia de veu"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Bústia de veu (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"CV:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Fer trucades i rebre\'n"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Desviació intel·ligent"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Quan no es pugui contactar amb un número, desvia les trucades a l\'altre"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Notificacions"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Missatges d\'emergència"</string>
    <string name="call_settings" msgid="6112441768261754562">"Configuració de trucada"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Configuració addicional"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Configuració addicional (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Configuració addicional de trucades només GSM"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Configuració addicional de trucades CDMA"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Configuració addicional de trucades només CDMA"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Configuració del servei de xarxa"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"Identificador de trucada"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Carregant la configuració..."</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Número amagat en trucades sortints"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Número mostrat a les trucades de sortida"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Utilitza la configuració predeterminada de l\'operador per mostrar el meu número a les trucades de sortida"</string>
    <string name="labelCW" msgid="6120513814915920200">"Trucada en espera"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Durant una trucada, avisa\'m de les trucades entrants"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Durant una trucada, avisa\'m de les trucades entrants"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Configuració de desviació de trucades"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Configuració de desviació de trucada (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Desviació de trucades"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Desvia sempre"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Utilitza sempre aquest número"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Es desvien totes les trucades"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Totes les trucades es desvien a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"El número no està disponible"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Desactivat"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Ocupat"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Número (línia ocupada)"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"S\'està desviant a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Desactivat"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"El teu operador no permet desactivar la desviació de trucades quan el telèfon està ocupat."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Sense resposta"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Número quan no hi hagi resposta"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"S\'està desviant a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Desactivat"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"El teu operador no permet desactivar la desviació de trucades quan el telèfon no respon."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"No localitzable"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Número quan no es pugui localitzar"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"S\'està desviant a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Desactivat"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"El teu operador de telefonia mòbil no permet desactivar la desviació de trucades quan el telèfon estigui il·localitzable."</string>
    <string name="updating_title" msgid="6146755386174019046">"Configuració de trucada"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Només l\'administrador pot canviar la configuració de trucades."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Configuració (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Error de configuració de trucada"</string>
    <string name="reading_settings" msgid="1920291699287055284">"S\'està llegint la configuració…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"S\'està actualitzant la configuració..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"S\'està tornant la configuració als valors originals…"</string>
    <string name="response_error" msgid="6674110501330139405">"Resposta inesperada de la xarxa."</string>
    <string name="exception_error" msgid="7027667130619518211">"Error de xarxa o de targeta SIM."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"La sol·licitud SS s\'ha canviat per una trucada estàndard"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"La sol·licitud SS s\'ha canviat per una sol·licitud USSD"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"S\'ha canviat a una nova sol·licitud SS"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"La sol·licitud SS s\'ha canviat per una videotrucada"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"La configuració dels números de marcatge fix de l\'aplicació Telèfon està activada. En conseqüència, algunes funcions relacionades amb les trucades no funcionen."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Per veure aquesta configuració, has d\'activar el senyal mòbil."</string>
    <string name="close_dialog" msgid="2365884406356986917">"D\'acord"</string>
    <string name="enable" msgid="7248657275000173526">"Activa"</string>
    <string name="disable" msgid="4678348128118573672">"Desactiva"</string>
    <string name="change_num" msgid="239476305819844391">"Actualitza"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Predeterminat de la xarxa"</item>
    <item msgid="7876195870037833661">"Amaga el número"</item>
    <item msgid="1108394741608734023">"Mostra el número"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Número de la bústia de veu canviat."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"No s\'ha pogut canviar el número de bústia de veu.\nContacta amb el teu operador de telefonia mòbil si el problema continua."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"No s\'ha pogut canviar el número de desviació.\nContacta amb el teu operador de telefonia mòbil si el problema continua."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"No s\'ha pogut recuperar ni desar la configuració actual del número de desviació.\nVols canviar al proveïdor nou igualment?"</string>
    <string name="no_change" msgid="3186040086622435212">"No s\'ha fet cap canvi."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Trieu un servei de bústia de veu"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"El teu operador"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"PIN antic"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"PIN nou"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Espera un moment."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"El PIN nou és massa curt."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"El PIN nou és massa llarg."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"El PIN nou no és prou segur. Les contrasenyes segures no poden contenir dígits repetits ni consecutius."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"El PIN antic no coincideix."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"El PIN nou conté caràcters que no són vàlids."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"No es pot canviar el PIN"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Aquest tipus de missatge no s\'admet. Truca al <xliff:g id="NUMBER">%s</xliff:g> per escoltar-lo."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Xarxa mòbil"</string>
    <string name="label_available" msgid="1181658289009300430">"Xarxes disponibles"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"S\'està cercant…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"No s\'ha trobat cap xarxa."</string>
    <string name="network_query_error" msgid="8466081377231178298">"No s\'ha pogut trobar cap xarxa. Torna-ho a provar."</string>
    <string name="register_on_network" msgid="9055203954040805084">"S\'està registrant a <xliff:g id="NETWORK">%s</xliff:g>..."</string>
    <string name="not_allowed" msgid="5613353860205691579">"La targeta SIM no et permet connectar-te a aquesta xarxa."</string>
    <string name="connect_later" msgid="2308119155752343975">"Ara mateix no es pot connectar a aquesta xarxa. Torna-ho a provar més tard."</string>
    <string name="registration_done" msgid="495135664535876612">"Registrat a la xarxa."</string>
    <string name="already_auto" msgid="6067116884321285507">"La selecció automàtica ja està activada."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Selecciona la xarxa automàticament"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"No disponibles quan s\'ha connectat amb %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Xarxa"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Registre automàtic..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Tipus de xarxa preferit"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Canvia el mode de funcionament de la xarxa"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Tipus de xarxa preferit"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(prohibit)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Tria una xarxa"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Desconnectat"</string>
    <string name="network_connected" msgid="1288589103624338857">"Connectat"</string>
    <string name="network_connecting" msgid="4927203097283533783">"S\'està connectant..."</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"No s\'ha pogut connectar"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"Mode GSM/WCDMA preferit"</item>
    <item msgid="8442633436636425221">"Només GSM"</item>
    <item msgid="2032314385791760810">"Només WCDMA"</item>
    <item msgid="6334554401059422303">"Mode GSM/WCDMA automàtic"</item>
    <item msgid="1462198368200398663">"Mode CDMA/EvDo automàtic"</item>
    <item msgid="3611460019185359968">"Mode CDMA sense EvDo"</item>
    <item msgid="545430093607698090">"Només EvDo"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Global"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Només TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Mode de xarxa preferent: WCDMA preferit"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Mode de xarxa preferent: només GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Mode de xarxa preferent: només WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Mode de xarxa preferent: GSM/WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Mode de xarxa preferent: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Mode de xarxa preferent: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Mode de xarxa preferent: només CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Mode de xarxa preferent: només EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Mode de xarxa preferent: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Mode de xarxa preferent: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Mode de xarxa preferent: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Mode de xarxa preferent: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Mode de xarxa preferent: Global"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Mode de xarxa preferent: LTE/WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Mode de xarxa preferent: LTE/GSM/UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Mode de xarxa preferent: LTE/CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Mode de xarxa preferent: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Mode de xarxa preferent: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Mode de xarxa preferent: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Mode de xarxa preferent: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Mode de xarxa preferent: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Mode de xarxa preferent: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Mode de xarxa preferent: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Mode de xarxa preferent: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Mode de xarxa preferent: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Mode de xarxa preferent: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Trucades"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Xarxa"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Mode 4G LTE millorat"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Utilitza els serveis LTE per millorar la veu i la comunicació (opció recomanada)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Utilitza els serveis 4G per millorar la veu i la comunicació (opció recomanada)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Dades activades"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Permet l\'ús de dades"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Atenció"</string>
    <string name="roaming" msgid="7894878421600247140">"Itinerància"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Estableix connexió amb serveis de dades en itinerància"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Estableix connexió amb serveis de dades en itinerància"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"La itinerància de dades està desactivada. Toca per activar-la."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"S\'ha perdut la connexió de dades mòbils"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"És possible que s\'apliquin càrrecs elevats."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Contacta amb el proveïdor de xarxa per saber els preus."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Permetre la itinerància de dades?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Ús de dades de l\'aplicació"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"S\'han utilitzat <xliff:g id="ID_1">%1$s</xliff:g> en el període <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Configuració avançada"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Operador de telefonia mòbil"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"operador, eSIM, SIM, eUICC, canviar d\'operador, afegir un operador"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Dades mòbils"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Accedeix a les dades amb la xarxa mòbil"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Vols desactivar les dades mòbils?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Has de seleccionar una preferència"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Vols canviar la SIM de dades?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Vols fer servir <xliff:g id="NEW_SIM">%1$s</xliff:g> en lloc de <xliff:g id="OLD_SIM">%2$s</xliff:g> per a les dades mòbils?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Trucades per Wi-Fi"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Videotrucades amb l\'operador de telefonia mòbil"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Opcions de GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Opcions de CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Ús de dades"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Dades utilitzades al període actual"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Període d\'ús de dades"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Política de velocitat de dades"</string>
    <string name="throttle_help" msgid="243651091785169900">"Més informació"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) del període <xliff:g id="USED_2">%3$s</xliff:g> màxim\nEl període següent comença d\'aquí a <xliff:g id="USED_3">%4$d</xliff:g> dies (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) de període <xliff:g id="USED_2">%3$s</xliff:g> màxim"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> màxim superat\nVelocitat de dades reduïda a <xliff:g id="USED_1">%2$d</xliff:g> kbps"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ del cicle transcorregut\nEl període següent comença d\'aquí a <xliff:g id="USED_1">%2$d</xliff:g> dies (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"La velocitat de dades es redueix a <xliff:g id="USED">%1$d</xliff:g> kbps si se supera el límit d\'ús de dades"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Més informació sobre la política d\'us de dades de la xarxa mòbil de l\'operador"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS de difusió de cel·la"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS de difusió de cel·la"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"SMS de difusió de cel·la activat"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS de difusió de cel·la desactivat"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Configuració d\'SMS de difusió de cel·la"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Difusió d\'emergència"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Difusió d\'emergència activada"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Difusió d\'emergència desactivada"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Administratiu"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Administratiu activat"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Administratiu desactivat"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Manteniment"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Manteniment activat"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Manteniment desactivat"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Notícies generals"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Notícies financeres i de negocis"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Notícies d\'esports"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Notícies d\'entreteniment"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Local"</string>
    <string name="local_enable" msgid="6370463247609136359">"Notícies locals activades"</string>
    <string name="local_disable" msgid="4405691986943795798">"Notícies locals desactivades"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Regional"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Notícies regionals activades"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Notícies regionals desactivades"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Nacional"</string>
    <string name="national_enable" msgid="1172443648912246952">"Notícies nacionals activades"</string>
    <string name="national_disable" msgid="326018148178601166">"Notícies nacionals desactivades"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Internacional"</string>
    <string name="international_enable" msgid="5855356769925044927">"Notícies internacionals activades"</string>
    <string name="international_disable" msgid="2850648591041088931">"Notícies internacionals desactivades"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Idioma"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Seleccioneu l\'idioma de les notícies"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Anglès"</item>
    <item msgid="1151988412809572526">"Francès"</item>
    <item msgid="577840534704312665">"Espanyol"</item>
    <item msgid="8385712091143148180">"Japonès"</item>
    <item msgid="1858401628368130638">"Coreà"</item>
    <item msgid="1933212028684529632">"Xinès"</item>
    <item msgid="1908428006803639064">"Hebreu"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Idiomes"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Informació del temps local"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Informació del temps local activada"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Informació del temps local desactivada"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Informes del trànsit de la zona"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Informes del trànsit de la zona activats"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Informes del trànsit de la zona desactivats"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Horaris de vols dels aeroports locals"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Horaris de vols dels aeroports locals activats"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Horaris de vols dels aeroports locals desactivats"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Restaurants"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Restaurants activats"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Restaurants desactivats"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Allotjaments"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Allotjaments activats"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Allotjaments desactivats"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Directori de comerços"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Directori de comerços activat"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Directori de comerços desactivat"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Anuncis"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Anuncis activats"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Anuncis desactivats"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Cotitzacions de borsa"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Cotitzacions de borsa activades"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Cotitzacions de borsa desactivades"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Oportunitats de feina"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Oportunitats de feina activades"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Oportunitats de feina desactivades"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Medicina, salut i hospitals"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Medicina, salut i hospitals activat"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Medicina, salut i hospitals desactivat"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Notícies de tecnologia"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Notícies de tecnologia activades"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Notícies de tecnologia desactivades"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Multicategoria"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Multicategoria activada"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Multicategoria desactivada"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (opció recomanada)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (opció recomanada)"</string>
    <string name="network_global" msgid="1323190488685355309">"Global"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Selecció del sistema"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Canvia el mode d\'itinerància CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Selecció del sistema"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Només local"</item>
    <item msgid="1205664026446156265">"Automàtic"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"Subscripció CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Canvia entre RUIM/SIM i NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"subscripció"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Activació del dispositiu"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Configura el servei de dades"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Configuració d\'operador"</string>
    <string name="fdn" msgid="7878832555095183202">"Números de marcatge fix"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Números de marcatge fix (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Llista d\'FDN"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Llista d\'FDN (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Activació d\'FDN"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Els números de marcatge fix estan activats"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Els números de marcatge fix estan desactivats"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Activa FDN"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Desactiva FDN"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Canvia el PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Desactiva FDN"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Activa FDN"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Gestiona els números de marcatge fix"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Canvia el PIN per a l\'accés d\'FDN"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Gestiona la llista de números de telèfon"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Privadesa de veu"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Activa el mode de millora de la privadesa"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Mode TTY"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Defineix el mode TTY"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Reintent automàtic"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Activa el mode de reintent automàtic"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"No es pot canviar al mode de TTY durant una videotrucada"</string>
    <string name="menu_add" msgid="1882023737425114762">"Afegeix un contacte"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Edita el contacte"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Suprimeix el contacte"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Marca el número d\'un contacte"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Escriu el PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Nom"</string>
    <string name="number" msgid="7905950798349903858">"Número"</string>
    <string name="save" msgid="4094274636321939086">"Desa"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Afegeix un número de marcatge fix"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"S\'està afegint el número de marcatge fix..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Número de marcatge fix afegit."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Edita el número de marcatge fix"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"S\'està actualitzant el número de marcatge fix..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Número de marcatge fix actualitzat."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Suprimeix el número de marcatge fix"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"S\'està suprimint el número de marcatge fix..."</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Número de marcatge fix suprimit."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"FDN no s\'ha actualitzat ja que has escrit un PIN incorrecte."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"FDN no s\'ha actualitzat perquè el número conté més de 20 dígits."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"El número FDN no s\'ha actualitzat. El PIN2 no és correcte o bé s\'ha rebutjat el número de telèfon."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Hi ha hagut un problema en l\'operació FDN."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Lectura de la targeta SIM..."</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"No hi ha cap contacte a la targeta SIM."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Selecciona contactes per importar-los"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Per importar contactes de la targeta SIM, desactiva el mode d\'avió."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Activa/Desactiva el PIN de la SIM"</string>
    <string name="change_pin" msgid="9174186126330785343">"Canvia el PIN de la SIM"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN de la SIM:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"PIN antic"</string>
    <string name="newPinLabel" msgid="207488227285336897">"PIN nou"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Confirmeu el PIN nou"</string>
    <string name="badPin" msgid="8955102849303984935">"El PIN antic que has escrit no és correcte. Torna-ho a provar."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"Els PIN que has introduït no coincideixen. Torna-ho a provar."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Escriviu un PIN que tingui de 4 a 8 números."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Esborrar el PIN de la SIM"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Definir el PIN de la SIM"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"S\'està configurant el PIN…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"El PIN s\'ha definit."</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"El PIN s\'ha esborrat."</string>
    <string name="pin_failed" msgid="5644377896213584760">"El PIN no és correcte."</string>
    <string name="pin_changed" msgid="4455736268023261662">"El PIN s\'ha actualitzat."</string>
    <string name="puk_requested" msgid="5921393215789090200">"La contrasenya no és correcta i el PIN s\'ha bloquejat. Introdueix el PUK."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"PIN2 antic"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"PIN2 nou"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Confirmeu el PIN2 nou"</string>
    <string name="badPuk2" msgid="7910064009531541708">"El PUK2 no és correcte. Torna-ho a provar."</string>
    <string name="badPin2" msgid="6646896629970023109">"El PIN2 anterior no és correcte. Torna-ho a provar."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"Els codis PIN2 no coincideixen. Torna-ho a provar."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Introdueix un PIN2 d\'entre 4 i 8 nombres."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Introdueix un PUK2 de 8 números."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"El PIN2 s\'ha actualitzat."</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Introdueix el codi PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"La contrasenya no és correcta i el PIN2 s\'ha bloquejat. Per tornar-ho a provar, canvia el PIN2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"La contrasenya no és correcta i la SIM s\'ha bloquejat. Introdueix el PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"El PUK2 s\'ha bloquejat permanentment."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Et queden <xliff:g id="NUMBER">%d</xliff:g> intents."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"El PIN2 ja no està bloquejat."</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Error de xarxa o de targeta SIM"</string>
    <string name="doneButton" msgid="2859593360997984240">"Fet"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Número de la bústia de veu"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"S\'està marcant"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"S\'està tornant a marcar"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Conferència telefònica"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Trucada entrant"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Trucada finalitzada"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"En espera"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"S\'està penjant"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"En una trucada"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Missatge de veu nou"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Bústia de veu nou (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Marca <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Número de la bústia de veu desconegut"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Sense servei"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"La xarxa seleccionada (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) no està disponible"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Per fer una trucada, activa la xarxa mòbil o desactiva el mode d\'avió o el mode d\'estalvi de bateria."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Per fer una trucada, desactiva el mode d\'avió."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Per fer una trucada, desactiva el mode d\'avió o connecta amb una xarxa sense fil."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Surt del mode de devolució de trucada d\'emergència per fer un altre tipus de trucada."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"No registrat a la xarxa."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"La xarxa mòbil no està disponible."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"La xarxa mòbil no està disponible. Per fer una trucada, connecta\'t a una xarxa sense fil."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Per realitzar una trucada, introdueix un número vàlid."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"No s\'ha pogut fer la trucada."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"En aquest moment no es pot afegir la trucada. Prova d\'enviar un missatge."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"El servei no és compatible."</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"No es pot canviar de trucada."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"No es pot reprendre la trucada."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"No es pot separar la trucada."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"No es poden realitzar transferències."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"No es poden combinar les trucades."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"No es pot rebutjar la trucada."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"No es poden alliberar trucades."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"No es poden posar les trucades en espera."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Per fer una trucada, connecta amb una xarxa sense fil."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Activa les trucades per Wi-Fi per fer una trucada."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Informació d\'emergència"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Propietari"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Torna a tocar per veure la informació"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Trucada d\'emergència"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Número d\'emergència"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Números d\'emergència"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Torna a tocar per trucar al número <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"S\'està activant el senyal mòbil..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"No hi ha servei. S\'està tornant a provar..."</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"No es pot activar el mode d\'avió durant una trucada d\'emergència."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"No es pot trucar. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> no és un número d\'emergència."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"No es pot trucar. Marca un número d\'emergència."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Les trucades d\'emergència no estan disponibles"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Policia"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Ambulància"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Foc"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Utilitzeu el teclat per marcar"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Posa en espera"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Final"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Teclat"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Silencia"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Afegeix una trucada"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Combina les trucades"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Canvia"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Gestiona les trucades"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Gestiona conferència"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Àudio"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Videotrucada"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Importa"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Importa-ho tot"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"S\'estan important els contactes de la SIM"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Importa dels contactes"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"El contacte s\'ha importat"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Error en importar el contacte"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Audiòfons"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Activa la compatibilitat amb audiòfons"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Trucada de text en temps real (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Permet l\'ús de missatges en una trucada de veu"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"La funció RTT ofereix assistència als usuaris que són sords, tenen problemes d\'audició o alteracions de la parla, o bé que necessiten un text a banda de la veu.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Més informació&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - Les trucades RTT es desen en forma de transcripció.\n       &lt;br&gt; - Aquesta funció no està disponible per a videotrucades."</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY desactivat"</item>
    <item msgid="3971695875449640648">"TTY complet"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Tons DTMF"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Defineix la durada dels tons DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normal"</item>
    <item msgid="2883365539347850535">"Llarg"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Missatge de xarxa"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Missatge d\'error"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Activació del telèfon"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Cal fer una trucada especial per activar el servei del telèfon. \n\nDesprés de prémer \"Activa\", escolteu les instruccions proporcionades per activar el telèfon."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"S\'està activant..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"El telèfon està activant el vostre servei de dades mòbils.\n\nAquest procés pot durar fins a 5 minuts."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Voleu ometre l\'activació?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Si ometeu l\'activació, no podreu fer trucades ni connectar-vos a xarxes de dades mòbils (tot i que podreu connectar-vos a xarxes Wi-fi). Fins que activeu el telèfon, se us demanarà que ho feu cada cop que l\'engegueu."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Omet"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Activa"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"El telèfon està activat."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Problema d\'activació"</string>
    <string name="ota_listen" msgid="162923839877584937">"Seguiu les instruccions parlades fins que escolteu que s\'ha completat l\'activació."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Altaveu"</string>
    <string name="ota_progress" msgid="460876637828044519">"S\'està programant el telèfon..."</string>
    <string name="ota_failure" msgid="7713756181204620397">"No s\'ha pogut programar el telèfon."</string>
    <string name="ota_successful" msgid="1880780692887077407">"El telèfon s\'ha activat. El servei pot trigar fins a 15 minuts en iniciar-se."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"El telèfon no s\'ha activat. \nPot ser que t\'hagis de desplaçar a una zona amb més cobertura (a prop d\'una finestra o a l\'exterior). \n\nTorna-ho a provar o truca al servei d\'atenció al client per obtenir més opcions."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"ERRORS SPC EN EXCÉS"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Enrere"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Torna-ho a provar"</string>
    <string name="ota_next" msgid="3904945374358235910">"Següent"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"S\'ha activat al mode de devolució de trucada d\'emergència"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Mode de devolució de trucada d\'emergència"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Connexió de dades desactivada"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"No hi haurà connexió de dades fins a les <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other">El telèfon estarà en mode de devolució de trucades d\'emergència durant <xliff:g id="COUNT_1">%s</xliff:g> minuts. Durant aquest temps, no es podrà utilitzar cap aplicació que faci servir una connexió de dades. Vols sortir ara?</item>
      <item quantity="one">El telèfon estarà en mode de devolució de trucades d\'emergència durant <xliff:g id="COUNT_0">%s</xliff:g> minut. Durant aquest temps, no es podrà utilitzar cap aplicació que faci servir una connexió de dades. Vols sortir ara?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">L\'acció seleccionada no està disponible amb el mode de devolució de trucades d\'emergència. El telèfon tindrà aquest mode activat durant <xliff:g id="COUNT_1">%s</xliff:g> minuts. Vols sortir ara?</item>
      <item quantity="one">L\'acció seleccionada no està disponible amb el mode de devolució de trucades d\'emergència. El telèfon tindrà aquest mode activat durant <xliff:g id="COUNT_0">%s</xliff:g> minut. Vols sortir ara?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"L\'acció seleccionada no està disponible en una trucada d\'emergència."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"S\'està sortint del mode de devolució de trucades d\'emergència"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Sí"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"No"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Ignora"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Servei"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Configuració"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;No definit&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Altres opcions de trucades"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Trucada amb <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"foto de contacte"</string>
    <string name="goPrivate" msgid="865837794424530980">"passa a privat"</string>
    <string name="selectContact" msgid="781975788478987237">"selecciona el contacte"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"No s\'admeten les trucades de veu"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"marca"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"mostra el teclat"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Teclat d\'emergència"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Bústia de veu visual"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Defineix el PIN"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Canvia el PIN"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"So i vibració"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Targetes SIM integrades"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Activa les videotrucades"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Per activar les videotrucades, cal que activis el Mode 4G LTE millorat a la configuració de la xarxa."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Configuració de xarxa"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Tanca"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Trucades d\'emergència"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Només trucades d\'emergència"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"Targeta SIM, ranura: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Accessibilitat"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Trucada per Wi-Fi de"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Trucada per Wi-Fi"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Torna a tocar per obrir"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"S\'ha produït un error en descodificar el missatge."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"Una targeta SIM ha activat el servei, i s\'ha actualitzat la funció d\'itinerància del telèfon."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Hi ha massa trucades actives. Finalitza\'n alguna o combina-les abans de fer-ne una de nova."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"No es pot establir la connexió. Insereix una targeta SIM vàlida."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"La trucada ha finalitzat perquè s\'ha perdut la connexió Wi-Fi."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"No pots iniciar la videotrucada perquè queda poca bateria."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"La videotrucada ha finalitzat perquè queda poca bateria."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Canvia el PIN per a la bústia de veu"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Continua"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Cancel·la"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"D\'acord"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Confirma el teu PIN antic"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Introdueix el teu PIN per a la bústia de veu per continuar."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Defineix un PIN nou"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"El PIN ha de tenir <xliff:g id="MIN">%1$d</xliff:g>-<xliff:g id="MAX">%2$d</xliff:g> dígits."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Confirma el teu PIN"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"Els PIN no coincideixen"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"S\'ha actualitzat el PIN per a la bústia de veu"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"No s\'ha pogut definir el PIN"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"La itinerància de dades està desactivada"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"La itinerància de dades està activada"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Estàs en itinerància, però cal un pla de dades"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Estàs en itinerància i el pla de dades està activat"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"No queden dades mòbils"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"No queden dades mòbils"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Afegeix dades mòbils mitjançant <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"No hi ha cap pla d\'itinerància"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Afegeix un pla d\'itinerància mitjançant <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Pots afegir dades mòbils o un pla d\'itinerància mitjançant el teu operador de telefonia mòbil: <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Vols afegir dades?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"És possible que hagis d\'afegir dades mitjançant <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"AFEGEIX DADES"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"CANCEL·LA"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Ha finalitzat la trucada"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"El mode d\'avió està activat"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"No es pot accedir a la targeta SIM"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"La xarxa mòbil no està disponible"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Hi ha un problema amb el número de telèfon que vols marcar. Codi d\'error: 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"No s\'ha pogut completar la trucada. Codi d\'error: 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"No s\'ha pogut completar la trucada. Codi d\'error: 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"No s\'ha pogut completar la trucada. Codi d\'error: 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"No s\'ha pogut completar la trucada. Codi d\'error: 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"L\'usuari està ocupat"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"L\'usuari no respon"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"No s\'ha pogut completar la trucada. Codi d\'error: 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"S\'ha rebutjat la trucada"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"El número ha canviat"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"No s\'ha pogut completar la trucada. Codi d\'error: 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"No s\'ha pogut completar la trucada. Codi d\'error: 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"No s\'ha pogut completar la trucada. Codi d\'error: 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Format de número no vàlid (número incomplet)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"No s\'ha pogut completar la trucada. Codi d\'error: 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"No s\'ha pogut completar la trucada. Codi d\'error: 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"No s\'ha pogut completar la trucada. Codi d\'error: 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"No s\'ha pogut completar la trucada. Codi d\'error: 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"No s\'ha pogut completar la trucada. Codi d\'error: 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"No s\'ha pogut completar la trucada. Codi d\'error: 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"No s\'ha pogut completar la trucada. Codi d\'error: 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"No s\'ha pogut completar la trucada. Codi d\'error: 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"No s\'ha pogut completar la trucada. Codi d\'error: 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"No s\'ha pogut completar la trucada. Codi d\'error: 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"No s\'ha pogut completar la trucada. Codi d\'error: 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"No s\'ha pogut completar la trucada. Codi d\'error: 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"No s\'ha pogut completar la trucada. Codi d\'error: 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"No s\'ha pogut completar la trucada. Codi d\'error: 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"No s\'ha pogut completar la trucada. Codi d\'error: 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"No s\'ha pogut completar la trucada. Codi d\'error: 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"No s\'ha pogut completar la trucada. Codi d\'error: 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"No s\'ha pogut completar la trucada. Codi d\'error: 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"No s\'ha pogut completar la trucada. Codi d\'error: 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"No s\'ha pogut completar la trucada. Codi d\'error: 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"No s\'ha pogut completar la trucada. Codi d\'error: 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"No s\'ha pogut completar la trucada. Codi d\'error: 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"No s\'ha pogut completar la trucada. Codi d\'error: 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"No s\'ha pogut completar la trucada. Codi d\'error: 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"No s\'ha pogut completar la trucada. Codi d\'error: 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"No s\'ha pogut completar la trucada. Codi d\'error: 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"No s\'ha pogut completar la trucada. Codi d\'error: 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"No s\'ha pogut completar la trucada. Codi d\'error: 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"No s\'ha pogut completar la trucada. Codi d\'error: 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"No s\'ha pogut completar la trucada. Codi d\'error: 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"No s\'ha pogut completar la trucada. Codi d\'error: 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"No s\'ha pogut completar la trucada. Codi d\'error: 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"No s\'ha pogut completar la trucada. Codi d\'error: 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"No s\'ha pogut completar la trucada. Codi d\'error: 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"No s\'ha pogut completar la trucada. Codi d\'error: 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Restricció de trucades"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Activat"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Desactivat"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Trucades sortints"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Vols desactivar el bloqueig de les trucades sortints?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Vols bloquejar les trucades sortints?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Trucades internacionals sortints"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Vols desactivar el bloqueig de les trucades internacionals sortints?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Vols bloquejar les trucades internacionals sortints?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Itinerància internacional sortint"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Vols desactivar el bloqueig de la itinerància internacional sortint?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Vols bloquejar la itinerància internacional sortint?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Trucades entrants"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Vols desactivar el bloqueig de les trucades entrants?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Vols bloquejar les trucades entrants?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Itinerància internacional entrant"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Vols desactivar el bloqueig de la itinerància internacional entrant?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Vols bloquejar la itinerància internacional entrant?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Desactiva"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Desactiva la configuració de restricció de trucades"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"S\'ha desactivat la restricció de trucades"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Canvia la contrasenya"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Canvia la contrasenya de restricció de trucades"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"No es pot canviar la contrasenya de restricció de trucades."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Les contrasenyes no coincideixen"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Escriu una contrasenya amb quatre números"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"S\'ha canviat la contrasenya"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Contrasenya anterior"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Contrasenya nova"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Confirma la contrasenya"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Escriu la contrasenya"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Configuració de restricció de trucades"</string>
    <string name="call_barring_settings_with_label">"Configuració de restricció de trucades (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Vols desactivar la configuració de restricció de trucades?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"La xarxa està ocupada. Torna a provar de trucar més tard."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"La xarxa està congestionada. Contacta amb l\'operador mòbil per obtenir assistència."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"S\'ha derivat la trucada."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"S\'ha desviat la trucada."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"La trucada està en espera."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"S\'ha rebutjat el bloqueig del número."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"La trucada pertany a un grup d\'usuaris tancat."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"S\'han prohibit les trucades entrants."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"S\'han prohibit les trucades sortints."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"La desviació de trucada està activada."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"S\'ha desviat una de les trucades."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"S\'ha completat la transferència explícita de la trucada."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"S\'està processant la transferència explícita de la trucada."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"S\'ha posat la trucada en espera."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"S\'ha reprès la trucada."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"S\'ha derivat la trucada."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"S\'ha desviat la trucada."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"T\'estàs unint a la conferència."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"S\'ha desconnectat la trucada en espera."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"No es pot fer la trucada perquè s\'està duent a terme el proveïment del dispositiu."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"No es pot fer la trucada perquè ja hi ha una trucada sortint en curs."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"No es pot fer la trucada perquè hi ha una trucada entrant sense resposta. Respon-hi o rebutja-la abans de fer més trucades."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"No es pot fer la trucada perquè l\'opció de trucar s\'ha desactivat mitjançant la propietat del sistema ro.telephony.disable-call."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"No es pot fer la trucada perquè ja n\'hi ha dues en curs. Desconnecta\'n una o combina-les en una conferència abans de fer-ne més de noves."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Comprova que les dades mòbils estiguin activades per utilitzar <xliff:g id="SUPP_SERVICE">%s</xliff:g>. Pots canviar aquesta opció a la configuració de xarxa mòbil."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Comprova que les dades mòbils i la itinerància de dades estiguin activades per utilitzar <xliff:g id="SUPP_SERVICE">%s</xliff:g>. Pots canviar aquestes opcions a la configuració de xarxa mòbil."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Comprova que les dades mòbils estiguin activades a la SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> per utilitzar <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>. Pots canviar aquesta opció a la configuració de xarxa mòbil."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Comprova que les dades mòbils i la itinerància de dades estiguin activades a la SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> per utilitzar <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>. Pots canviar aquestes opcions a la configuració de xarxa mòbil."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Ignora"</string>
</resources>
